<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link rel="stylesheet" type="text/css" href="css/nav-style.css">
</head>
<body>

<div class="topnav">
    <a class="item active" href="/home">About</a>
    <a class="item" href="/content">Content</a>
    <a class="item" href="/preference">Preference</a>
    <a class="item" href="/category">Category</a>
</div>

<div id="addcontent">

    <p>
        Welcome to sandesh360! This is admin home. This screen design will be coming soon.
    </p>

</div>

</body>
</html>
